  /* Box1 */
  .NyBigBox {
    padding: 120px var(--container);
  }

  .Box1 {
    width: 100%;
    padding-top: 120px;
    padding-bottom: 60px;
  }

  .titile {
    display: flex;
    flex-direction: column;
    align-items: center;
    grid-gap: 15px;
  }

  .titile h1 {
    font-weight: 700;
    font-size: 48px;
    text-align: center;
    letter-spacing: -0.608437px;
    color: #000000;
  }

  .titile h2 {
    width: 100%;
    max-width: 740px;
    font-size: 18px;
    line-height: 2;
    text-align: center;
    letter-spacing: -0.439453px;
    color: #364153;
  }

  form {
    margin-top: 45px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    grid-gap: 30px;
  }

  label {
    display: flex;
    flex-wrap: wrap;
  }

  label h1 {
    width: 100%;
    font-size: 14px;
    letter-spacing: 2.4px;
    color: #000000;
    margin-bottom: 20px;
  }

  label input {
    width: 100%;
    height: 50px;
    background: rgba(255, 255, 255, 0.8);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.2);
    padding-left: 15px;
    outline: none;
  }



  label textarea {
    width: 100%;
    height: 100px;
    background: rgba(255, 255, 255, 0.8);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.2);
    padding-top: 15px;
    padding-left: 15px;
    outline: none;
  }

  .input1 {
    width: calc(50% - 22.5px);
  }

  .input2 {
    width: 100%;
  }

  .input3 {
    width: 100%;
  }

  .Captcha input {
    width: calc(100% - 230px);
  }

  .Captcha img {
    width: 230px;
    height: 50px;
    background: #fff;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.2);
  }

  .input4 {
    margin: 0 auto;
    width: 260px;
    height: 60px;
    background: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 2.64961px;
  }

  @media (max-width: 1200px) {
    form {
      grid-gap: 30px 0;
    }

    .Box1 {
      padding: 90px 0;
    }

    .titile h1 {
      font-size: 38px;
    }
  }

  @media (max-width: 800px) {
    .Box1 {
      padding: 30px 0;
    }

    .titile h1 {
      font-size: 28px;
    }

    .titile h2 {
      font-size: 14px;
    }

    form {
      margin-top: 30px;
    }

    label h1 {
      font-size: 16px;
    }

    label input {
      height: 45px;
    }

    .input1 {
      width: 100%;
    }

    form {
      grid-gap: 15px 0;
    }

    label h1 {
      margin-bottom: 5px;
    }

    label textarea {
      height: 100px;
    }

    .Captcha input {
      width: calc(100% - 120px);
    }

    .Captcha img {
      width: 120px;
      height: 45px;
    }

    .input4 {
      width: 180px;
      height: 45px;
    }
  }

  /* 地图 */
  body {
    min-width: auto !important;
    min-height: auto !important;
  }

  .map,
  .map,
  .raw-html-embed {
    width: 100%;
    height: 600px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    background: #333333;
  }

  .map .my-map {
    width: 1920px;
    height: 960px;
    position: relative;
    left: 50%;
    top: 50%;
    margin-left: -960px;
    margin-top: -480px;
  }

  @media (max-width: 992px) {
    .map {
      height: 400px;
    }
  }

  /* Box2 */
  .Box2 {
    margin-top: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    grid-gap: 15px;
  }

  .img2 {
    width: calc(25% - 7.5px);
  }

  .img2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .Box2 form {
    width: calc(75% - 7.5px);
    background: rgba(255, 255, 255, 0.7);
    margin: 0;
    grid-gap: 30px 0;
    padding: 50px;
  }

  .Box2 form label input,
  .Box2 form label textarea {
    background: #fff;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2);
    border: 1px solid rgba(0, 0, 0, 0.1);
  }

  .Box2 form .Captcha img {
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2);
  }

  .Box2 form .input4 {
    width: 100%;
  }

  .Box2 form .input1 {
    width: calc(50% - 10px);
  }

  @media (max-width: 1440px) {
    .Box2 form {
      padding: 30px;
      grid-gap: 20px;
    }

    .Box2 label h1 {
      margin-bottom: 10px;
    }
  }

  @media (max-width: 1200px) {
    .Box2 .img2 {
      display: none;
    }

    .Box2 form {
      width: 100%;
    }
  }

  @media (max-width: 600px) {
    .Box2 form .input1 {
      width: 100%;
    }
  }